
Microsoft Visual Studio Solution File, Format Version 12.00
# Blend for Visual Studio Version 16
VisualStudioVersion = 16.0.31701.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Information Assistant", "Information Assistant\Information Assistant.vbproj", "{2FC2C571-166B-461D-AC22-700B8CB7825A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FC2C571-166B-461D-AC22-700B8CB7825A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FC2C571-166B-461D-AC22-700B8CB7825A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FC2C571-166B-461D-AC22-700B8CB7825A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FC2C571-166B-461D-AC22-700B8CB7825A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA3D948B-163E-4CAA-BA1D-4E96A8D3F037}
	EndGlobalSection
EndGlobal
